
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordion .panel {
  margin: 0px;
}

.accordion td {
  padding: 0;
  border: none;
}

.accordion tr td:first-child {
  width: 150px;
  padding-right: 40px;
}

.accordion tr td:first-child img {
  margin: 8px 0px 0px 8px;
  box-shadow: 1px 1px 3px rgba(0,0,0, 0.2)
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
